MINTUPDATE-LAUNCHER(8)

NAME
mintupdate-launcher - Linux Mint Update Manager launcher

SYNOPSIS
mintupdate-launcher

DESCRIPTION
mintupdate-launcher launches mintupdate-launcher(8) in tray mode. It is typically being run as a startup application in a user session.

AUTHOR
The Linux Mint developers

SEE ALSO
mintupdate(8)